## knack 0.6.3

=== requirements.txt ===
argcomplete==1.8.2
colorama==0.3.9
flake8==3.2.1
jmespath==0.9.2
mock==2.0.0
pylint==1.9.4; python_version <= '2.7'
pylint==2.3.1; python_version >= '3.5'
pygments==2.2.0
pyyaml==3.12
six==1.10.0
tabulate==0.7.7
vcrpy==1.10.3
pytest==3.3.1
