## knack 0.6.2

=== debian/changelog ===
knack (0.6.2-1ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 15:47:09 -0700

knack (0.6.2-1) unstable; urgency=medium

  * Merge tag 'v0.6.2' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Tue, 11 Jun 2019 12:37:04 +0100

knack (0.6.1-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Do not ship temporary directories in the binary. (Closes: #928288)

 -- Luca Boccassi <bluca@debian.org>  Wed, 01 May 2019 10:53:09 +0100

knack (0.6.1-1) unstable; urgency=medium

  * New upstream release 0.6.1:
    - Fix red color contrast for error messages (#147)
    - local context: support chained config file (#148)
    - Bump the version for new release (#149)
    - Always read from local for configured_default (#150)

 -- Luca Boccassi <bluca@debian.org>  Mon, 29 Apr 2019 13:43:08 +0100

knack (0.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #925094)

 -- Luca Boccassi <bluca@debian.org>  Wed, 03 Apr 2019 23:48:02 +0100
