=== debian/control ===
Source: knack
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pylint <!nocheck>,
               python3-all,
               python3-argcomplete <!nocheck>,
               python3-colorama <!nocheck>,
               python3-flake8 <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-mock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-tabulate <!nocheck>,
               python3-vcr <!nocheck>,
Standards-Version: 4.3.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Microsoft/knack
Vcs-Browser: https://salsa.debian.org/debian/knack
Vcs-Git: https://salsa.debian.org/debian/knack.git

Package: python3-knack
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python command line interface framework
 Knack provides a set of python modules to build a custom command line
 interface.
