## knack 0.6.3

=== debian/changelog ===
knack (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on pylint which is now python3, not pylint3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 16:47:18 +0100

knack (0.6.3-1) unstable; urgency=medium

  * Add -b debian/sid to Vcs-Git field.
  * Bump Standards-Version to 4.4.0.
  * Merge tag 'v0.6.3' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Thu, 12 Sep 2019 15:29:04 +0100
