=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: knack
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Boccassi <bluca@debian.org>
+Maintainer: Luca Boccassi <bluca@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                pylint <!nocheck>,
@@ -13,13 +12,13 @@
                python3-pytest <!nocheck>,
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/Microsoft/knack
 Vcs-Browser: https://salsa.debian.org/debian/knack
-Vcs-Git: https://salsa.debian.org/debian/knack.git
+Vcs-Git: https://salsa.debian.org/debian/knack.git -b debian/sid
 
 Package: python3-knack
 Architecture: all
