## knack 0.7.2

=== debian/changelog ===
knack (0.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Luca Boccassi ]
  * New upstream release 0.7.2
  * Remove redundant Testsuite from d/control
  * Fix capitalization in description

 -- Luca Boccassi <bluca@debian.org>  Fri, 07 Aug 2020 11:42:23 +0100

knack (0.7.1-1) unstable; urgency=medium

  * Merge tag 'v0.7.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 May 2020 15:44:58 +0100

knack (0.6.3-3) unstable; urgency=medium

  * Fix watch file syntax for downloaded tarball name
  * Bump Standards-Version to 4.5.0, no changes.
  * Add autopkgtest support
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:35 +0000
