=== debian/control ===
Source: knack
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pylint <!nocheck>,
               python3-all,
               python3-argcomplete <!nocheck>,
               python3-colorama <!nocheck>,
               python3-flake8 <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-mock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-tabulate <!nocheck>,
               python3-vcr <!nocheck>,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Microsoft/knack
Vcs-Browser: https://salsa.debian.org/python-team/modules/knack
Vcs-Git: https://salsa.debian.org/python-team/modules/knack.git -b debian/sid
Testsuite: autopkgtest-pkg-python

Package: python3-knack
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python command line interface framework
 Knack provides a set of Python modules to build a custom command line
 interface.
