## knack 0.8.0~rc2

=== requirements.txt ===
argcomplete==1.11.1
colorama==0.4.3
flake8==3.7.9
jmespath==0.9.5
mock==4.0.1
pylint==2.5.3
Pygments==2.5.2
PyYAML==5.3.1
six==1.14.0
tabulate==0.8.6
vcrpy==4.0.2
pytest==5.3.5
