=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: knack
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -13,13 +13,13 @@
                python3-pytest <!nocheck>,
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/Microsoft/knack
-Vcs-Browser: https://salsa.debian.org/python-team/modules/knack
-Vcs-Git: https://salsa.debian.org/python-team/modules/knack.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/python-team/packages/knack
+Vcs-Git: https://salsa.debian.org/python-team/packages/knack.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-knack
