=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tmp*

%:
	dh $@ --with python3 --buildsystem=pybuild
