=== debian/changelog ===
knack (0.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

  [ Luca Boccassi ]
  * Merge tag 'v0.9.0' into debian/sid
  * Drop python3-mock dependency, no longer required
  * Bump Standards-Version to 4.6.0, no changes
  * Switch to dh-sequence-python3
  * autopkgtest: add dependency on python3-all:any
  * Skip broken test

 -- Luca Boccassi <bluca@debian.org>  Mon, 08 Nov 2021 16:10:33 +0000

knack (0.8.2-1) unstable; urgency=medium

  * Merge tag 'v0.8.2' into debian/sid
  * Add new build dependencies
  * Bump debhelper-compat to 13

 -- Luca Boccassi <bluca@debian.org>  Tue, 17 Aug 2021 12:34:38 +0100
