=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: knack
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pylint <!nocheck>,
                python3-all,
                python3-argcomplete <!nocheck>,
                python3-colorama <!nocheck>,
                python3-flake8 <!nocheck>,
                python3-jmespath <!nocheck>,
-               python3-mock <!nocheck>,
+               python3-pygments <!nocheck>,
                python3-pytest <!nocheck>,
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
-Standards-Version: 4.5.1
+               python3-yaml <!nocheck>,
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
