## knack 0.10.1

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 argcomplete==1.12.2
-colorama==0.4.4
 flake8==4.0.1
 jmespath==0.10.0
 Pygments==2.8.1
