=== debian/changelog ===
knack (0.10.1-1) unstable; urgency=medium

  * Merge tag 'v0.10.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 05 Dec 2022 12:38:04 +0000

knack (0.10.0-1) unstable; urgency=medium

  * Merge tag 'v0.10.0' into debian/sid
  * Drop dependency on colorama, no longer needed
  * Bump Standards-Version to 4.6.1, no changes
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 Sep 2022 13:04:11 +0100
