=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
                pylint <!nocheck>,
                python3-all,
                python3-argcomplete <!nocheck>,
-               python3-colorama <!nocheck>,
                python3-flake8 <!nocheck>,
                python3-jmespath <!nocheck>,
                python3-pygments <!nocheck>,
@@ -14,7 +13,7 @@
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
