=== debian/changelog ===
knack (0.11.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.11.0'
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Sat, 29 Jul 2023 11:08:12 +0100
