=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
