## knack 0.12.0

=== debian/changelog ===
knack (0.12.0-2) unstable; urgency=medium

  * Add build dependency on python3-setuptools (Closes: #1100229)

 -- Luca Boccassi <bluca@debian.org>  Thu, 13 Mar 2025 00:20:34 +0000

knack (0.12.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.12.0'
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 16 Jul 2024 13:48:49 +0100
