=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
                dh-sequence-python3,
                pylint <!nocheck>,
                python3-all,
+               python3-setuptools,
                python3-argcomplete <!nocheck>,
                python3-flake8 <!nocheck>,
                python3-jmespath <!nocheck>,
@@ -13,7 +14,7 @@
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
