=== debian/changelog ===
knack (0.13.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.13.0'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Thu, 23 Oct 2025 17:14:03 +0100
