=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-tabulate <!nocheck>,
                python3-vcr <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
