=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tmp*
export PYBUILD_TEST_ARGS=-v --ignore=tests/test_cli_scenarios.py

%:
	dh $@ --buildsystem=pybuild
