=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/knack_$1\.orig\.tar\.gz/ \
  https://github.com/Microsoft/knack/tags .*/v?(\d\S+)\.tar\.gz
